<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-US">
	<id>https://www.insurerbrain.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css</id>
	<title>MediaWiki:Vector-2022.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.insurerbrain.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css"/>
	<link rel="alternate" type="text/html" href="https://www.insurerbrain.com/w/index.php?title=MediaWiki:Vector-2022.css&amp;action=history"/>
	<updated>2026-06-20T17:35:51Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://www.insurerbrain.com/w/index.php?title=MediaWiki:Vector-2022.css&amp;diff=3332&amp;oldid=prev</id>
		<title>Wikilah admin: Created page with &quot;/* ========================================================== */ /* HIDE CATEGORIES BAR (Read-Only Mode)                       */ /* ========================================================== */ #catlinks,  .catlinks {     display: none !important; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.insurerbrain.com/w/index.php?title=MediaWiki:Vector-2022.css&amp;diff=3332&amp;oldid=prev"/>
		<updated>2025-12-02T16:18:10Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;==========================================================: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;HIDE CATEGORIES BAR (Read-Only Mode): &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;==========================================================: &lt;/span&gt; #catlinks,  .catlinks {     display: none !important; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ========================================================== */&lt;br /&gt;
/* HIDE CATEGORIES BAR (Read-Only Mode)                       */&lt;br /&gt;
/* ========================================================== */&lt;br /&gt;
#catlinks, &lt;br /&gt;
.catlinks {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikilah admin</name></author>
	</entry>
</feed>